ARRIVAL_ID = "YPDN"
; ALTERNATE_ID = ""
HOLD_ID = "11"
DEPARTURE_ID = "NFFN"
; AIRCRAFT = ""
; CALLSIGN = ""

GET_FLIGHT_PLAN:
    Title "NFFN to YPDN: PDA B747-200"
    Description "Nadi Intl. to Darwin Intl. - Aircraft: PDA B747-200 - FlightLevel: 330"

;     force_holding = 1
    flight_planner = 3
    aircraft_type = 1
    departure_elevation = 56
    arrival_elevation = 102
    filed_altitude = 3300
    departure_atis_freq = 13540
    arrival_atis_freq = 12680
    flight_services_freq = 12220
    delivery_freq = 12165
    departure_ground_freq = 12190
    departure_tower_freq = 11870
    departure_freq = 11920
    center_freq = 11835
    arrival_ground_freq = 12180
    arrival_tower_freq = 11830
    approach_freq = 12485
;     twofifty_altitude = 0
;     radar_approach = 0
;     radar_departure = 0
    announce_passing_checkpoint = 1
;     departure_minimum_altitude = 300
;     departure_maximum_altitude = 600
;     arrival_minimum_altitude = 300
;     arrival_maximum_altitude = 600
;     missed_approach_altitude = 320
;     heading_deviation = 15
;     altitude_deviation = 200
;     speed_deviation = 15
    number_of_checkpoints = 20
    departure_latitude = -17.758869
    departure_longitude = 177.439468
;     departure_speed = 0
;     alternate_latitude = 0
;     alternate_longitude = 0
;     alternate_elevation = 0
    arrival_latitude = -12.416533
    arrival_longitude = 130.872452
    checkpoint_1_latitude = -17.676567
    checkpoint_1_longitude = 177.509598
    checkpoint_1_altitude = 2280
    checkpoint_1_speed = 202
    checkpoint_1_freq = 0.00
    checkpoint_1_heading = 26
    checkpoint_2_latitude = -17.779251
    checkpoint_2_longitude = 177.206741
    checkpoint_2_altitude = 8161
    checkpoint_2_speed = 207
    checkpoint_2_freq = 925.00
    checkpoint_2_heading = 237
    checkpoint_3_latitude = -18.331667
    checkpoint_3_longitude = 175.801666
    checkpoint_3_altitude = 25872
    checkpoint_3_speed = 264
    checkpoint_3_freq = 0.00
    checkpoint_3_heading = 235
    checkpoint_4_latitude = -18.736166
    checkpoint_4_longitude = 174.814667
    checkpoint_4_altitude = 32970
    checkpoint_4_speed = 268
    checkpoint_4_freq = 0.00
    checkpoint_4_heading = 233
    checkpoint_5_latitude = -20.451668
    checkpoint_5_longitude = 170.500000
    checkpoint_5_altitude = 33000
    checkpoint_5_speed = 267
    checkpoint_5_freq = 0.00
    checkpoint_5_heading = 234
    checkpoint_6_latitude = -20.783667
    checkpoint_6_longitude = 160.202667
    checkpoint_6_altitude = 33000
    checkpoint_6_speed = 267
    checkpoint_6_freq = 0.00
    checkpoint_6_heading = 255
    checkpoint_7_latitude = -19.827223
    checkpoint_7_longitude = 156.224442
    checkpoint_7_altitude = 33000
    checkpoint_7_speed = 260
    checkpoint_7_freq = 0.00
    checkpoint_7_heading = 273
    checkpoint_8_latitude = -18.154722
    checkpoint_8_longitude = 150.043060
    checkpoint_8_altitude = 33000
    checkpoint_8_speed = 260
    checkpoint_8_freq = 0.00
    checkpoint_8_heading = 277
    checkpoint_9_latitude = -17.069445
    checkpoint_9_longitude = 146.442215
    checkpoint_9_altitude = 33000
    checkpoint_9_speed = 260
    checkpoint_9_freq = 0.00
    checkpoint_9_heading = 280
    checkpoint_10_latitude = -16.848328
    checkpoint_10_longitude = 145.744995
    checkpoint_10_altitude = 33000
    checkpoint_10_speed = 260
    checkpoint_10_freq = 113.00
    checkpoint_10_heading = 281
    checkpoint_11_latitude = -16.630833
    checkpoint_11_longitude = 144.906113
    checkpoint_11_altitude = 33000
    checkpoint_11_speed = 260
    checkpoint_11_freq = 0.00
    checkpoint_11_heading = 278
    checkpoint_12_latitude = -15.820000
    checkpoint_12_longitude = 141.922775
    checkpoint_12_altitude = 33000
    checkpoint_12_speed = 260
    checkpoint_12_freq = 0.00
    checkpoint_12_heading = 279
    checkpoint_13_latitude = -14.941389
    checkpoint_13_longitude = 138.876663
    checkpoint_13_altitude = 33000
    checkpoint_13_speed = 260
    checkpoint_13_freq = 0.00
    checkpoint_13_heading = 281
    checkpoint_14_latitude = -13.940556
    checkpoint_14_longitude = 135.595551
    checkpoint_14_altitude = 33000
    checkpoint_14_speed = 260
    checkpoint_14_freq = 0.00
    checkpoint_14_heading = 282
    checkpoint_15_latitude = -12.423892
    checkpoint_15_longitude = 130.906677
    checkpoint_15_altitude = 5586
    checkpoint_15_speed = 256
    checkpoint_15_freq = 112.60
    checkpoint_15_heading = 284
    checkpoint_16_latitude = -12.330872
    checkpoint_16_longitude = 130.764557
    checkpoint_16_altitude = 2913
    checkpoint_16_speed = 250
    checkpoint_16_freq = 0.00
    checkpoint_16_heading = 300
    checkpoint_17_latitude = -12.334684
    checkpoint_17_longitude = 130.748657
    checkpoint_17_altitude = 2659
    checkpoint_17_speed = 250
    checkpoint_17_freq = 0.00
    checkpoint_17_heading = 253
    checkpoint_18_latitude = -12.348665
    checkpoint_18_longitude = 130.741043
    checkpoint_18_altitude = 2409
    checkpoint_18_speed = 250
    checkpoint_18_freq = 0.00
    checkpoint_18_heading = 205
    checkpoint_19_latitude = -12.369898
    checkpoint_19_longitude = 130.744354
    checkpoint_19_altitude = 2070
    checkpoint_19_speed = 250
    checkpoint_19_freq = 0.00
    checkpoint_19_heading = 168
    checkpoint_20_latitude = -12.410295
    checkpoint_20_longitude = 130.866135
    checkpoint_20_altitude = 102
    checkpoint_20_speed = 249
    checkpoint_20_freq = 109.70
    checkpoint_20_heading = 105
    d_runway_1_id = 90
    d_runway_1_heading = 91
    d_runway_1_latitude = -17.754831
    d_runway_1_longitude = 177.440826
    d_runway_1_altitude = 0
    d_runway_2_id = 20
    d_runway_2_heading = 25
    d_runway_2_latitude = -17.774054
    d_runway_2_longitude = 177.429794
    d_runway_2_altitude = 0
    a_runway_1_id = 360
    a_runway_1_heading = 357
    a_runway_1_latitude = -12.423162
    a_runway_1_longitude = 130.871277
    a_runway_1_altitude = 101
    a_runway_1_freq = 0.00
    a_runway_2_id = 290
    a_runway_2_heading = 286
    a_runway_2_latitude = -12.419942
    a_runway_2_longitude = 130.894836
    a_runway_2_altitude = 101
    a_runway_2_freq = 109.70
    a_runway_3_id = 180
    a_runway_3_heading = 177
    a_runway_3_latitude = -12.409990
    a_runway_3_longitude = 130.871277
    a_runway_3_altitude = 101
    a_runway_3_freq = 0.00
    a_runway_4_id = 110
    a_runway_4_heading = 106
    a_runway_4_latitude = -12.410295
    a_runway_4_longitude = 130.866135
    a_runway_4_altitude = 101
    a_runway_4_freq = 109.70
RETURN
